Bug 121363 - procps breaks deps
procps breaks deps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: procps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-20 15:05 EDT by Elliot Lee
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-22 16:50:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Lee 2004-04-20 15:05:46 EDT
Please make sure that packages such as rusers-server can still be
installed with the new procps >= 3.2.1-4.
Comment 1 Colin Walters 2004-06-21 12:09:05 EDT
I believe this is fixed now.

Note You need to log in before you can comment on or make changes to this bug.